<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="515" height="536" alpha="false" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard">
		<!-- 背景 -->
		
		<!--1-->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="43" relative="lt" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="0" y="0" w="5" h="43" />
		</Picture>
		<!--2-->
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="505" height="43" relative="lrt" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="5" y="0" w="10" h="43" />
		</Picture>
		<!--3-->
		<Picture id="Picture_BG_TopRight" left="510" top="0" width="5" height="43" relative="rt" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="21" y="0" w="5" h="43" />
		</Picture>
		
		<!--4/5/6-->
		<!--
		<Picture id="Picture_BG_TopLeft2" left="0" top="25" width="5" height="8" relative="lt" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="0" y="18" w="5" h="8" />
		</Picture>
		<Picture id="Picture_BG_TopMid2" left="5" top="25" width="505" height="8" relative="lrt" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="5" y="18" w="10" h="8" />
		</Picture>
		<Picture id="Picture_BG_TopRight2" left="510" top="25" width="5" height="8" relative="rt" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="15" y="18" w="5" h="8" />
		</Picture>
		-->
		
		<!--7-->
		<Picture id="Picture_BG_MidLeft" left="0" top="43" width="3" height="462" relative="ltb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="0" y="43" w="3" h="9" />
		</Picture>
		<!--8-->
		
		<!--9-->
		<Picture id="Picture_BG_MidRight" left="512" top="43" width="3" height="462" relative="rtb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="23" y="43" w="3" h="9" />
		</Picture>
		
		
		<!--10/11/12-->
		<!--
		<Picture id="Picture_BG_BottomLeft3" left="0" top="497" width="5" height="1" relative="lb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="0" y="35" w="5" h="1" />
		</Picture>
		<Picture id="Picture_BG_BottomMid3" left="5" top="497" width="505" height="1" relative="lrb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="5" y="35" w="10" h="1" />
		</Picture>
		<Picture id="Picture_BG_BottomRight3" left="510" top="497" width="5" height="1" relative="rb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="15" y="35" w="5" h="1" />
		</Picture>	
		-->
		<!--13/14/15-->
		<!--
		<Picture id="Picture_BG_BottomLeft2" left="0" top="498" width="5" height="17" relative="lb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="0" y="36" w="5" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid2" left="5" top="498" width="505" height="17" relative="lrb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="5" y="36" w="10" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight2" left="510" top="498" width="5" height="17" relative="rb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="15" y="36" w="5" h="6" />
		</Picture>-->
		
		<!--16-->
		<Picture id="Picture_BG_BottomLeft" left="0" top="505" width="5" height="31" relative="lb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="0" y="49" w="5" h="31" />
		</Picture>
		<!--17-->
		<Picture id="Picture_BG_BottomMid" left="5" top="505" width="505" height="31" relative="lrb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="5" y="49" w="10" h="31" />
		</Picture>
		<!--18-->
		<Picture id="Picture_BG_BottomRight" left="510" top="505" width="5" height="31" relative="rb" zIndex="0">
			<Img image="..\window_miniportal.bmp" x="21" y="49" w="5" h="31" />
		</Picture>
		<!--
		<Picture id="Picture_Frame" left="3" top="33" width="509" height="2" relative="ltr" zIndex="1">
			<Img image="..\Frame.bmp" x="0" y="0" w="5" h="2" />
		</Picture>
		-->
		<Picture id="Picture_LightCover" left="120" top="1" width="300" height="200" relative="th" zIndex="0">
			<Img image="..\LightCover.png" x="0" y="0" w="380" h="200" />
		</Picture>
		<!-- 关闭 -->
		<Button id="Button_Close" left="475" top="1" width="36" height="16" relative="rt" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1004" />
		</Button>
		
		<Button id="Button_Previous" left="15" top="13" width="25" height="23" relative="lt" zIndex="2" visible="true" disabled="true" toolTip="前一页">
			<Normal image="..\Browser_Btn.png" x="0" y="0" w="25" h="23" />
			<Over image="..\Browser_Btn.png" x="0" y="24" w="25" h="23" />
			<Down image="..\Browser_Btn.png" x="0" y="47" w="25" h="23" />
			<Disabled image="..\Browser_Btn.png" x="0" y="70" w="25" h="23" />
			<Event OnClick="1000" />
		</Button>
		
		<Button id="Button_Next" left="45" top="13" width="25" height="23" relative="lt" zIndex="2" visible="true" disabled="true" toolTip="后一页">
			<Normal image="..\Browser_Btn.png" x="25" y="0" w="25" h="23" />
			<Over image="..\Browser_Btn.png" x="25" y="24" w="25" h="23" />
			<Down image="..\Browser_Btn.png" x="25" y="47" w="25" h="23" />
			<Disabled image="..\Browser_Btn.png" x="25" y="70" w="25" h="23" />
			<Event OnClick="1001" />
		</Button>		
		<Button id="Button_Refresh" left="75" top="13" width="25" height="23" relative="lt" zIndex="2" visible="true" disabled="false" toolTip="刷新">
			<Normal image="..\Browser_Btn.png" x="50" y="0" w="25" h="23" />
			<Over image="..\Browser_Btn.png" x="50" y="24" w="25" h="23" />
			<Down image="..\Browser_Btn.png" x="50" y="47" w="25" h="23" />
			<Disabled image="..\Browser_Btn.png" x="50" y="70" w="25" h="23" />
			<Event OnClick="1002" />
		</Button>

		
		<Button id="Button_Tab_MiniPortal" left="175" top="10" width="105" height="25" relative="lt" zIndex="2" visible="true">
			<Normal image="..\TabButton.png" x="0" y="0" w="105" h="25" transparentColor="#FF00FF" />
			<Over image="..\TabButton.png" x="0" y="0" w="105" h="25" transparentColor="#FF00FF" />
			<Down image="..\TabButton.png" x="0" y="0" w="105" h="25" transparentColor="#FF00FF" />
			<!--<Icon image="..\..\Common\Browser.png" x="0" y="0" w="25" h="20" left="20" top="4" width="20" height="20" changeColor="false" />-->
			<Label value="乐库" left="48" top="7" normalColor="#FFFFFF" overColor="#FFFFFF" />
			<Event OnClick="1005" />
		</Button>
					
		<Button id="Button_Tab_FileManager" left="280" top="10" width="105" height="25" relative="lt" zIndex="2" visible="true">
			<Normal image="..\TabButton.png" x="0" y="125" w="105" h="25" transparentColor="#FF00FF" />
			<Over image="..\TabButton.png" x="0" y="150" w="105" h="25" transparentColor="#FF00FF" />
			<Down image="..\TabButton.png" x="0" y="175" w="105" h="25" transparentColor="#FF00FF" />
			<!--<Icon image="..\..\Common\Download.png" x="0" y="0" w="16" h="16" left="12" top="7" width="16" height="16" changeColor="false" />-->
			<AniIcon image="..\..\Common\Downloading.png" x="0" y="0" w="60" h="9" left="7" top="8" width="12" height="9" direction = "hori" frameCount="5" frameDelay="400" visible="false" />
			<Label value="本地管理" left="26" top="7" normalColor="#FFFFFF" overColor="#FFFFFF" />
			<Event OnClick="1006" />
		</Button>

		<Text id="Text_Downloading" left="306" top="17" relative="lt" zIndex="3" visible="false" >
			<Label value="正在下载......" normalColor="#FFFFFF" overColor="#FFFFFF"/>
		</Text>		

		<Picture id="Picture_New_Feature" left="312" top="10" width="27" height="27" relative="rt" zIndex="3" visible="false">
			<Img image="..\New.png" x="0" y="0" w="27" h="27" />
		</Picture>
		
		<!--
		<Text id="Text_FeedQA" left="440" top="502" height="12" relative="rb" zIndex="2" visible="true" active="true" cursor="hand">
			<Label value="反馈" normalColor="#294a61" overColor="#294a61" link="true" />
			<Event OnClick="1008" />
		</Text>
		-->
		
		<Button id="Button_Feedback" left="450" top="512" width="24" height="17" relative="rb" zIndex="2" visible="true" disabled="false" toolTip="反馈">
			<Normal image="..\feedback_normal.png" x="0" y="0" w="24" h="17" />
			<Over image="..\feedback_hover.png" x="0" y="0" w="24" h="17" />
			<Down image="..\feedback_press.png" x="0" y="0" w="24" h="17" />
			<Event OnClick="1008" />
		</Button>
		
		<Text id="Text_Feedback" left="480" top="515" height="12" relative="rb" zIndex="2" active="true" cursor="hand">
			<Label value="论坛" normalColor="#294a61" overColor="#294a61" link="true" />
			<Event OnClick="1009" />
		</Text>	
	
		<CheckBox id="CheckBox_DontShowNextTime" left="10" top="513" width="91" height="15" relative="lb" zIndex="2" visible="true">
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
			</Icon>
			<Label value="下次不再弹出" left="18" top="2" normalColor="#294a61" overColor="#294a61"/>
			<Event OnClick="1010" />
		</CheckBox>
		
		<DlgItem id="DlgItem_HtmlView" left="1" top="43" width="513" height="462" relative="ltrb" itemID="4097" visible="true" />
		
		
		<Picture id="Picture_BG_TopLeft2" left="82" top="119" width="6" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="0" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_TopMid2" left="88" top="119" width="310" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="0" w="17" h="6" />
		</Picture>
		<Picture id="Picture_BG_TopRight2" left="398" top="119" width="23" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="0" w="23" h="6" />
		</Picture>
		<Picture id="Picture_BG_MidLeft2" left="82" top="125" width="6" height="162" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="6" w="6" h="20" />
		</Picture>
		<Picture id="Picture_BG_Mid2" left="88" top="125" width="327" height="162" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="6" w="17" h="20" />
		</Picture>
		<Picture id="Picture_BG_MidRight2" left="415" top="125" width="6" height="162" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="23" y="6" w="6" h="20" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft2" left="82" top="287" width="6" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="26" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid2" left="88" top="287" width="310" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="26" w="17" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight2" left="398" top="287" width="23" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="26" w="23" h="6" />
		</Picture>
		
		<Text id="Text_IE_Crash" left="90" top="180" relative="lt" zIndex="3" visible="true" >
			<Label value="对不起，您的乐库出现问题，您可以点击刷新重新打开乐库" normalColor="#2B363C" overColor="#2B363C"/>
		</Text>	
		
		<Button id="Button_Continue" transparentColor="#FF00FF" left="220" top="230" relative="hv" width="60" height="21" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="刷新" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1012" />
		</Button>
		
	</Window>
</theme>